 body, dl, dd, ul, ol ,h1, h2, h3, h4 ,form, input, button, textarea, p, th, td{ margin:0; padding:0;}
body{ font:12px/1.5 '\5FAE\8F6F\96C5\9ED1',arial,'Hiragino Sans GB'; color:#030d1a; -webkit-text-size-adjust: none; }
img{vertical-align: middle; border:none;}
ul,ol{list-style:none outside none;}
table{border-collapse:collapse; border-spacing:0;}
button, input, select, textarea {font-size: 100%; vertical-align:middle; outline:none; font-family:'arial';}
a{ color:#030d1a; text-decoration:none; blr:expression(this.onFocus=this.blur());  }
a:focus {outline: 0 none;}
h1,h2,h3,h4{ font-size:100%; font-weight:normal;}
button, input[type="button"], input[type="reset"], input[type="submit"] {cursor: pointer; -webkit-appearance: button;-moz-appearance: button;}
.text,.btn,textarea{font-family:"\5FAE\8F6F\96C5\9ED1",arial,'Hiragino Sans GB';}
.clearfix:after{ content:"."; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1;}
.btn{ border: none; cursor: pointer;}
html,body{ width: 100%; height: 100% }
li{ list-style:none;}
em,i{ font-style: normal; }
.box{ width: 1240px; margin: 0 auto; }
.warp{ padding: 0 7.29vw; width: 100%; box-sizing: border-box; }
/* head */
.head{ position: absolute; left: 0; top: 30px; width: 100%; z-index: 999; }
h1{ float: left;   }
.headr{ float: right; }
.navul{ float: left; padding-right: 10.8vw; }
.hot{ float: left; margin-right: 30px; height: 50px; line-height: 50px; font-size: 18px; color: #fff; padding-right: 30px; background: url(../images/head3.png) right center no-repeat; }
.hot img{ margin-right:10px;  }
.headwhat{ float: left;height: 50px; line-height: 50px; position: relative;  }
.headwhatimg{ position: absolute; left: -54px; top: 50px; display: none; }
.headcall{ float: right; }
.headwhat:hover .headwhatimg{ display: block; }
.navul li{ float: left; margin-left: 30px; position: relative; }
.navul li a{ height: 50px; line-height: 50px; font-size: 16px; color: #fff; padding: 0 10px; }
.navul li:after{ position: absolute;transition: all 0.3s ease 0s;  left: 0%; bottom: 0;background:#0734cf; width: 100%; height: 0px;  content: '' }
.navul li:hover:after{ height: 4px; transition: all 0.3s ease 0s; }
.menu-dropdown {
  width: 178px;
  position: absolute;
  z-index: 100;
  transition: all 0.5s ease 0s;
  left: 50%;
  padding: 0 6px;
  box-sizing: border-box;
  margin-left: -89px;
}

.menu:hover .menu-dropdown {
  
  background: url(../images/cd.png) center top no-repeat;
  z-index: 99;
}
.menuinner{ background: #0734cf; }
.menu .menu-dropdown .menudiv {
 display: block;
  height: 0px;
  color: #fff;
  transition: all 0.5s ease 0s;
  z-index: 99;
  text-align: center;font-size: 14px;
  overflow: hidden;
}

.menu:hover .menu-dropdown .menudiv{
  overflow: hidden;
  height: 40px;
  line-height: 40px; 
  color: #fff; 
  font-size: 14px;
  transition: all 0.5s ease 0s;border-bottom: 1px solid #fff;
}
.menu:hover .menu-dropdown .menudiv:nth-last-child(1){ border-bottom:none}

.menu-dropdown .menudiv:hover{ font-weight: bold; transition: all 0.5s ease 0s;}

/* foot */
.foot{ height: 52px; overflow: hidden; background:url(../images/foot.jpg) center bottom no-repeat;line-height: 52px; z-index: 999; font-size: 14px; color: rgb(255,255,255,.4); position: absolute; left: 0; width: 100%; bottom: 0; }
.footl{ float: left; }
.footr{ float: right; }
.foot a{font-size: 14px; color: rgb(255,255,255,.4);transition: all 0.5s ease 0s; }
.bodyinner{ position: relative; overflow: hidden; }
.footl a{ margin-left: 14px; }
.foot a:hover{ color: #fff; transition: all 0.5s ease 0s; }


.flex-control-nav {  width: 100%; position: absolute; left: 7.29vw; bottom:64px; z-index: 99; box-sizing: border-box;  }
.flex-control-nav li{ display: inline-block; margin:0 20px 0 0 ;  }
.flex-control-nav li a{ display: block; z-index: 9999; font-size: 0; background:rgb(255,255,255,.4); width: 40px;border-radius: 5px; height: 4px; font-size: 0;}
.flex-control-nav li a.flex-active{background:#0734cf; width:70px; height: 4px; }
.flexslider {position: relative;width: 100%;height:100vh; margin:0 auto; overflow:hidden;}
.slides li .banner_img{ width:100%; height:auto;}
.slides li { position:relative; width:100%; height:auto;}
.slides li:after{ width:100%; height:178px; position:absolute; left:0; top:0; content:"";background: linear-gradient(to bottom, rgba(0,0,0,0.4), transparent);}
.slides li img{transition: 8s ease 0s; }
.slides {width:100%; height:auto;}
.flex-direction-nav{  }
.flex-prev{ left: 7.29vw; top: 50%; z-index: 999; font-size: 0; position: absolute; width: 62px; transition: all 0.5s ease 0s;  margin:-31px 0 0 0; height: 62px;background:url(../images/banner_left.png) center center no-repeat; border-radius: 62px; border: 1px solid rgb(255,255,255,.8) }
.flex-next{ right: 7.29vw; top: 50%; z-index: 999; font-size: 0; position: absolute; width: 62px; transition: all 0.5s ease 0s;  margin:-31px 0 0 0; height: 62px;background:url(../images/banner_right.png) center center no-repeat; border-radius: 62px; border: 1px solid rgb(255,255,255,.8) }
.flex-prev:hover{ border: 1px solid #0734cf;background:url(../images/banner_left1.png) center center no-repeat; transition: all 0.5s ease 0s; }
.flex-next:hover{ border: 1px solid #0734cf;background:url(../images/banner_right1.png) center center no-repeat; transition: all 0.5s ease 0s; }
/* .slides li.flex-active-slide img{ transition: 8s ease 0s; transform: scale(1.15,1.15);  }
.slides li:nth-child(1) img{transition: 8s ease 0s; opacity: 0}
.slides li:nth-child(1).flex-active-slide img{transition: 8s ease 0s; opacity: 1} */


.bodyabout{background:url(../images/aboutbj.jpg) center top no-repeat; background-size: cover; overflow: hidden; height: 100vh;}
.site{background:url(../images/home1.png) left center no-repeat; padding-left: 18px;height: 32px; margin-bottom: 20px;  }
.site a{height: 32px;line-height: 32px; font-size: 14px;background:url(../images/home2.png) right center no-repeat; color: #fff; padding: 0 14px 0 5px;}
.site a:nth-last-child(1){ background: none }
.aboutowrd{  font-size: 16px; color: #fff; line-height:30px;  padding-right: 40% }
.aboutowrd p{ margin-top: 16px; }
.aboutit{ font-size:38px; color: #fff; height:54px; line-height: 54px; overflow: hidden; margin-bottom:30px;    }
.about{ position: absolute; left: 0; top: 50%; margin-top: -227px; width: 100% }
.aboutbox{ position: relative; height: 100vh; }

.bodycont{background:url(../images/bodybj.jpg) center top no-repeat; background-size: cover; overflow: hidden; height: 100vh;}
.headblack .navul li a{ color: #030e1a; }
.headblack .hot{color: #030e1a;background: url(../images/head5.png) right center no-repeat;}
.bodycont .site{    background: url(../images/home3.png) left center no-repeat;}
.bodycont .site a{color: #030e1a; background: url(../images/home4.png) right center no-repeat;}
.bodycont .site a:nth-last-child(1){ background: none }
.contleft{ float: left; width: 50% }
.contright{ float: right; width: 50% }
.contright img{ width: auto; height: auto; max-width: 100% }
.contit{ font-size: 38px; height:56px; line-height: 56px; overflow: hidden; margin-bottom:40px;   }
.contul li{ margin-bottom:20px; height:34px; line-height: 34px; overflow: hidden;  font-size: 16px;  }
.contul li img{ margin-right: 8px; }
.contul li .conti{ color: #02031c; margin-left: 16px; }
.contwhat{ padding-top:26px;  }
.contimg{ float: left; width:140px;height: 140px; overflow: hidden;  }
.contzi{ float: left; width: 46px; text-align: center; padding-top: 40px; }
.contzi .conti{ display: block; font-size:14px; line-height: 14px;  }
.bodycont .about{ margin-top: -291px; }

.ser{ padding-top: 230px; }
.sertitle{  font-size: 38px; height: 70px; line-height: 70px; margin-bottom:24px; overflow: hidden;  }
.serul{ margin-left: -2% }
.serul li{ float: left; width: 25%; padding-left: 2%; box-sizing: border-box; }
.sermin{ background: #f8fcff; width: 100%; border-radius: 15px; padding: 26px 0; text-align: center;  }
.serimg{ height:68px; line-height: 68px; overflow: hidden;  }
.sertit{ height:40px; line-height: 40px; font-size:20px; overflow: hidden;   }
.down{ margin-left: -2% }
.downdiv{ float: left; width: 50%; padding-left: 2%; box-sizing: border-box; }
.down_dl{ background: #fff; border-radius: 10px; margin-bottom: 82px; padding: 0 30px; position: relative; height:108px; border: 1px solid #e7eef3;  }
.down_dl dt{ position: absolute; left:30px; bottom:20px; transition: all 0.5s ease 0s;  }
.down_dl dt img{ width:104px; height: 115px; overflow: hidden;  }
.down_dl dd{ float: right; width: 70%; padding-top: 22px;background: url(../images/ser6.png) right 40px no-repeat; }
.downtit{ font-size:22px;transition: all 0.5s ease 0s; height:36px; line-height: 36px; overflow: hidden;   }
.downmb{ height: 28px; line-height: 28px; font-size: 16px; color: #a3a3a3; overflow: hidden; }
.down_dl:after{ position: absolute; top: 50%;    visibility: inherit; margin-top: -25px; right: 13%; width: 2px; height: 50px; background: #e5eaec; content: ''; }
.down_dl:hover dt{ bottom: 30px; transition: all 0.5s ease 0s; }
.down_dl:hover .downtit{ color: #0734cf; transition: all 0.5s ease 0s; }

.bodyser{ padding-bottom: 130px; position: relative; height: auto;}
.bodycont .foot,.bodycont .foot a{ color: #030e1a; }
.sertop{ margin-bottom: 40px; }
.serbot .sertitle{ margin-bottom: 80px; }
.addul{ margin-bottom: 43px; }
.addul li{ float: left; margin-right:30px;  }
.addul li a{ display: block; transition: all 0.5s ease 0s; width:178px; height: 44px; line-height: 44px; text-align: center; font-size: 18px; border-radius: 44px; border: 1px solid #a9b1ba  }
.addul li a:hover,.addul li a.on{ background: #0734cf; border: 1px solid #0734cf; color: #fff; transition: all 0.5s ease 0s; }
.tivetit{ font-size: 26px; height:58px; line-height: 58px; overflow: hidden;  }
.tivep p{  line-height: 40px;  font-size: 18px; padding-left: 16px; }
.tive{ margin-bottom: 34px; }
.mon_ul li{ width: 11.11%; border: 1px solid #dedede;border-right: none;float: left; text-align: center; box-sizing: border-box; height: 58px; line-height: 58px; font-size:16px;  }
.romeul li .romediv{ width: 11.111%; border: 1px solid #dedede; border-top: none;border-right: none; float: left; text-align: center; box-sizing: border-box; height: 44px; line-height: 44px; font-size:14px;}
.romediv img{ width: 80% }
.romediv1{position: relative;}
.romediv1 .romediv-inner {
    position: absolute;
    top: 15%;
    left: 15%;
    width: 70%;
    height: 70%;
    overflow: hidden;
}
.romediv1 .romediv-inner img {
    position: absolute!important;
    top: 50%!important;
    left: 50%!important;
    transform: translate(-50%, -50%);
    width: 150%!important;
    height: auto!important;
    max-width: none!important;
}
.romesee{  font-size: 14px;  line-height: 100%; text-align: center; display: block;border-left: 1px solid #dedede;border-right: 1px solid #dedede; border-bottom: 1px solid #dedede; box-sizing: border-box; }
.romesee:hover{ color: #0734cf}
.mondiv{float: left; width: 80%; box-sizing: border-box;border-bottom: 1px solid #dedede;}
.romehe{border: 1px solid #dedede;width: 100%; text-align: center; box-sizing: border-box; height: 58px; line-height: 58px; font-size:16px; }
.romebox{float: right; width: 20%; }
.romeul li:nth-last-child(1) .romediv{ border-bottom: none; }
.monochrome{ margin-bottom: 40px; }
.monochrome .tivetit{ margin-bottom: 10px; }
.monch .mon_ul li:nth-child(1){ width: 11.11% }
.monch .mon_ul li:nth-child(3){ width:38.89% }
/*.monch .mon_ul li:nth-child(2){ width:32% }*/
.monch .mon_ul li:nth-child(4){ width:38.89% }
.monch .romediv:nth-child(1){ width: 11.11% }
.monch .romediv:nth-child(3){width:38.89%  }
/*.monch .romediv:nth-child(2){ width:32% }*/
.monch .romediv:nth-child(2) img{ width:80%; height:21px;}
.monch .romediv:nth-child(4){width:38.89%  }
.romeuline{ border-top:1px solid #dedede  }
.pro_info{ min-height: 500px; font-size: 16px; }
.tivep img{ width:auto; height:auto; max-width:100%}

.navBg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
    background: #222;
    background: rgba(34, 34, 34, .9);
    
    transition: all .5s ease 0s;
    transform: translate(-100%, 0);
    
}

.navBg.activenav {
    opacity: 1;
    transform: translate(0, 0);
    z-index: 9999;

}

.navTop {
    position: relative;
    z-index: 1;
    padding: 15px 10px;
    overflow: hidden;
    
}

.navClose {
    float: right;
    width: 30px;
    height: 30px;
    cursor: pointer;
     margin-right: -9px;
}

.navClose span {
    display: block;
    width: 100%;
    height: 1px;
    background: #FFF;
    transform-origin: left center
}

.navClose span:first-child {
    transform: rotate(45deg)
}

.navClose span:last-child {
    margin-top: 20px;
    transform: rotate(-45deg)
}

.navBot {
    position: absolute;
    top: 90px;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
   
    height: 100%
}

.navList {
    overflow: hidden;
    height: 100%
}

.navList li {
    width: 100%;
    height: auto;
    
    transition: all .5s ease 0s;
    transform: translate(0, 50px)
}

.navList li a {
    display: block;
    padding: 10px ;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, .08);
    color: #fff;
    font-size: 16px;
}



.navList li a:hover {
    padding-left:3%;
    color: #0734cf
}

.activenav .navList li {
    opacity: 1;
    transform: translate(0, 0)
}

.activenav .navList li {
    transition-delay: .3s
}

.menuBg {
    position: absolute;
    top: 22px;
    right: 10px;
    z-index: 2;
    display: none;
    
}


.menuBtn img {
    margin: 6px auto 10px
}

.mBtnLine {
    font-size: 0;
    width: 20px;
}

.mBtnLine span {
    display: inline-block;
   
    vertical-align: top
}

.mBtnLine span:nth-child(2) {
    margin: -4px 3px 0
}
.mBtnLine span {
        width: 100%;
        height: 2px;
        background: #0734cf
    }

    .mBtnLine span:nth-child(2) {
        margin: 5px 0;
        width: 80%
    }
    .phone{ display: none; }
    
    
    
    .monochrome1  .mon_ul li:nth-child(2),.monochrome1 .romediv:nth-child(2){ width:80%; border-right:1px solid #dedede}
    .monochrome1  .mon_ul li:nth-child(1),.monochrome1 .romediv:nth-child(1){ width:20%; border-right:1px solid #dedede}
    .monochrome1 .romediv img,.monochrome2 .romediv img{ width:auto}
    
    .monochrome2  .mon_ul li:nth-child(2),.monochrome2 .romediv:nth-child(2){ width:30%; }
    .monochrome2  .mon_ul li:nth-child(1),.monochrome2 .romediv:nth-child(1){ width:20%; }
    .monochrome2  .mon_ul li:nth-child(3),.monochrome2 .romediv:nth-child(3){ width:50%; border-right:1px solid #dedede}
    
    
    
    
    
    
    
    
    
    
 .mon_ulchanp li:nth-last-child(1){ border-right:1px solid #dedede}   
.mon_ulchanp li{ width:16.6%!important}
.romeulchanp li .romediv{ width:16.6%!important}
.romeulchanp li .romediv img{ width:70%; height:30px; object-fit: cover;}
.monochrome1 .mon_ul li:nth-child(2){ border-right:none}
.monochrome1 .mon_ul li:nth-child(1), .monochrome1 .romediv:nth-child(1){border-right:none}

.bannerbox{ position:absolute; width:100%; left:0;transform: translate(0,-50%); z-index:9999; top:50%}
.bannerword{ font-size:54px; color:#0734cf; margin-bottom:26px;padding-left:160px;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);  font-weight:bold}
.bannersee{padding-left:160px;}



    